http://service.chime.aws.amazon.com/sip-media-applications/{sipMediaApplicationId}/callsCreates an outbound call to a phone number from the phone number specified in the request, and it invokes the endpoint of the specified <code>sipMediaApplicationId</code>.
The ID of the SIP media application.
The SIP headers added to an outbound call leg.
The phone number that the service should call.
The phone number that a user calls from. This is a phone number in your Amazon Chime phone number inventory.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/sip-media-applications/{sipMediaApplicationId}/calls' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/sip-media-applications/{sipMediaApplicationId}/callsCreates an outbound call to a phone number from the phone number specified in the request, and it invokes the endpoint of the specified <code>sipMediaApplicationId</code>.
The ID of the SIP media application.
The SIP headers added to an outbound call leg.
The phone number that the service should call.
The phone number that a user calls from. This is a phone number in your Amazon Chime phone number inventory.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/sip-media-applications/{sipMediaApplicationId}/calls' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}